<h2>Reporter output</h2><table><tr><td>Android driver created</td></tr>
<tr><td>searchbar Clicked in Home Page</td></tr>
<tr><td>Enter Key '65-inch TV' in searchbar in Home Page</td></tr>
<tr><td>pmpConfirmation is Displayed in PMP</td></tr>
<tr><td>PMPTiles Clicked in Prodct Matrix Page</td></tr>
<tr><td>PDPTitle is Displayed in Prodct Matrix Page</td></tr>
<tr><td>Able to fetch 'Samsung 65" Series 8 Q80T QLED UHD 4K TV QA65Q80TAWXXY' text from productName in Prodct Details Page</td></tr>
<tr><td>Able to fetch '$2,699.00 ' text from productPrice in Prodct Details Page</td></tr>
<tr><td>Able to fetch '2' text from cartCount in Prodct Details Page</td></tr>
<tr><td>addToCart Clicked in Prodct Details Page</td></tr>
<tr><td>Able to fetch '3' text from cartCount in Prodct Details Page</td></tr>
<tr><td>cartIcon Clicked in Prodct Details Page</td></tr>
<tr><td>proceedToCheckout is Displayed in Cart</td></tr>
<tr><td>productName is Displayed in Prodct Details Page</td></tr>
<tr><td>productPrice is Displayed in Prodct Details Page</td></tr>
<tr><td>proceedToCheckout Clicked in Prodct Details Page</td></tr>
</table>